老版本的sdk要从哪里下载

https://blog.csdn.net/agora_cloud/article/details/91922001 这个教程里的demo用了老版本的sdk 2.4的,咱网站上都是3.0的sdk, 老版本的sdk要从哪里下载?

这个 demo:https://github.com/AgoraIO/Agora-with-QT/blob/master/README.zh.md 应该已经适配到官网最新版 SDK 了,建议直接集成最新版 v3.0.1.1 SDK:
https://docs.agora.io/cn/Agora%20Platform/downloads